/* Form */
.form {
 
}

@font-face {
    font-family: Myriad Pro;
    src: url(../css/MyriadPro-Regular.ttf);
	src: url(../css/MyriadPro-Regular.woff);
	src: url(../css/MyriadPro-Regular);
}
body {
	font-family:calibri!important;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
 a {
	font-family: arial;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #ccc;
}
a:active {
	text-decoration: none;
	color: #FFF;
}
.thumbnail {
	border: 0px solid #ddd!important; 
}
    
/* forgot password start */

.email_input {
	width: 100%;
    height: 40px;
    border: solid 2px #999;
    border-radius: 5px;
    color: #066176;
    font-size: 14px;
    padding: 0px 5px;
}
.submit_btn {
	background:#66a20e;
	color:#fff;
	padding:4px 30px;
	border:none;
	border-radius:5px;
	margin-top:10px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 25px;
}
.submit_login {
	background:#66a20e;
	color:#fff;
	padding:4px 35px;
	border:none;
	border-radius:5px;
	margin-top:10px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 15px;
}

/* forgot password end */

.modal-backdrop.in {
    display: none;
}
.form-control {
	color:#222!important;
}
.modal-header {
    padding: 8px 5px!important;
    border-bottom: 1px solid #e5e5e5;
    background: #066176!important;
    color: white;
	border-radius:0px;
	height:37px!important;
}
.modal-header h5 {
	font-weight:bold!important;
}
button.close {
    -webkit-appearance: none;
    padding: 1px 6px!important;
    cursor: pointer;
    background-color: #ca2e2e!important;
    border-radius: 5px!important;
	z-index: 9999;
    opacity: 0.8;
    color: white;
  }
 .modal-body {
    position: relative;
    padding: 0px!important;
    text-align: left;
}
.find_btn .btn{
	color:white;
	margin: 10px 0px 0px 0px;
    border-radius: 5px;
    padding: 6px 13px!important;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
	font-weight: 100!important;
    margin-top: 10px;
}
.form-control {
	border-radius:0px!important;
	height:30px!important;
}
.make_pay_btn {
    color: #fff;
    background: #066176!important;
    padding: 4px 9px!important;
    border-radius: 4px!important;
    margin: 10px 0 15px 0;
    border: solid 1px #298ca2;
}
::placeholder {
  color: #555;
  font-size:16px;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #555;
	font-size:16px;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #555;
	font-size:16px;
}
input::-webkit-input-placeholder {
	color: #555;
	font-size:16px;
}

/* start Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	.clr {
	clear:both;
}

	* {
		margin:0;
		padding:0;
	}
	
html,body {
    background: url(../img/icon_login_body.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	
}


.login_main {

}

.enter_email {
	width:90%;
	background:#eee;
	margin:0 auto;
	padding:10px;
	border: 3px solid #c7c7c7;
    box-shadow: 5px 7px 6px #222;
	margin-top:100px;
	min-height: 260px;
	border-radius:10px;
	}
.enter_email h4{
	line-height:0.7em;
	font-family:arial;
	font-weight: 600;
	
}
.enter_email h3{
	font-family:arial;
	color:#444;
	
}
.enter_email h5{
	line-height:22px;
	font-size:19px;
}
.email_heading h4{
	line-height:0.7em;
	color:#fff;
	margin: 8px;
}
.email_heading {
	text-align:center;
	margin:0 auto;
	background:#066176;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
}
.email_heading2 {
	text-align:center;
	margin:0 auto;
	background:#03a9f4;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.form {
	background-image:url(../img/icon_login_mob_bg.png);
	position: relative;
	z-index: 1;
	height:398px;
	max-width: 312px;
	margin: 0 auto;
	text-align: center;
	margin-top:20px;
}
.form h2 {
color: #383837;
    padding-top: 100px;
    letter-spacing: 3px;
    font-size: 60px;
    font-family: calibri;
    font-weight: 600;
    margin: 0 auto 0 25px;
}
.signup_btn2 {
    padding: 0px!important;
}


.submit_login2 {
	background:#03a9f4;
	color:#fff;
	padding:6px 20px;
	border:none;
	border-radius:5px;
	margin-top:30px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 50px;
}
.form .thumbnail {
   
  width: 55px;
  height: 55px;
  margin: 0 auto;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  box-sizing: border-box;
  margin-bottom:5px;
}
.form .thumbnail img {
  display: block;
  width: 100%;
}

.input_main_login {
	width:300px;
	height:auto;
	position:absolute;
}

.input_main_login .user_icon {
	background-image:url(../img/icon_user_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:30px;
	float:left;
}
.input_main_login .validate {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:205px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:75px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
   border-top:solid 1px #cdcaca;
  
}
.input_log {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}



.input_main_login .password_icon {
	background-image:url(../img/icon_password_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:30px;
	float:left
}
.input_main_login .validate_pass {
 float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:205px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:75px;
  border-radius:0px 5px 5px 0px;
	border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
   border-top:solid 1px #cdcaca;
  
}
.input_pass {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}
#btn_login {
	text-align:center;
	margin-top:100px;
}
#btn_login button{
	width:150px;
	height:35px;
	background:#137cbe;
	color:white;
	border-radius:6px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
	border:none;
	font:bold 16px/19px arial;
	letter-spacing: 3px;
	
}

.forgot_log {
	margin-top:5px;
}
.forgot_log a {
	color:#333;
	font-weight:bold;
}
.forgot_log a:hover {
	color:#999;
	font-weight:bold;
}
.pink-text a {
	font:normal 12px/12px arial;
	color:red;
}

.DemoBlinking a{
	font:bold 13px/15px arial;
	color:blue;
}
.DemoBlinking a {
    animation-duration: 1200ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation:blink 1200ms infinite; /* Safari and Chrome */
}
.DemoBlinking {
	float:left;
	margin:0px 0px 0px 40px;
}
.make_payment {
	cursor: pointer;
    padding: 5px 10px;
    float: right;
    margin: 0px 40px 0px 0px;
    font-size: 15px;
    background: #066176;
    color: white;
    border: 0px;
    border-radius: 15px;
}
@keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}
@-webkit-keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}

}/* endCustom, iPhone Retina */











/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

	.clr {
	clear:both;
}

	* {
		margin:0;
		padding:0;
	}
	
html,body {
    background: url(../img/icon_login_body.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}


.login_main {

}
.enter_email {
	width:80%;
	background:#eee;
	margin:0 auto;
	padding:10px;
	border: 3px solid #c7c7c7;
    box-shadow: 5px 7px 6px #222;
	margin-top:100px;
	height:300px;
	border-radius:10px;
	}
.enter_email h4{
	line-height:0.7em;
	font-family:arial;
	font-weight: 600;
	
}
.enter_email h3{
	font-family:arial;
	color:#444;
	
}
.enter_email h5{
	line-height:22px;
	font-size:19px;
}
.email_heading h4{
	line-height:0.7em;
	color:#fff;
	margin: 8px;
}
.email_heading {
	text-align:center;
	margin:0 auto;
	background:#066176;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
}
.email_heading2 {
	text-align:center;
	margin:0 auto;
	background:#03a9f4;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.submit_login2 {
	background:#03a9f4;
	color:#fff;
	padding:6px 30px;
	border:none;
	border-radius:5px;
	margin-top:30px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 50px;
}

.form {
	background-image:url(../img/icon_login_bg.png);
	position: relative;
	z-index: 1;
	height:600px;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
	margin-top:20px;
}
.form h2 {
    color: #ffffff;
        padding-top: 50px;
    letter-spacing: 3px;
    font-size: 33px;
    font-family: calibri;
    font-weight: 600;
    margin: 0 auto 0 25px;
}
.signup_btn2 {
	padding: 0px!important;
}

.form .thumbnail {
   
  width: 90px;
  height: 90px;
  margin: 5px 0px 10px 175px;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  box-sizing: border-box;
}
.form .thumbnail img {
  display: block;
  width: 100%;
}

.input_main_login {
	width:300px;
	height:auto;
	position:absolute;
}

.input_main_login .user_icon {
	background-image:url(../img/icon_user_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:70px;
	float:left;
}
.input_main_login .validate {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:115px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_log {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}



.input_main_login .password_icon {
	background-image:url(../img/icon_password_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:70px;
	float:left
}
.input_main_login .validate_pass {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:115px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_pass {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}
#btn_login {
	text-align:center;
	margin-top:100px;
}
#btn_login button{
	width:150px;
	height:40px;
	background:#137cbe;
	color:white;
	border-radius:6px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
	border:none;
	font:bold 17px/19px arial;
	letter-spacing: 3px;
}

.forgot_log {
	
}
.forgot_log a {
	color:#333;
	line-height:2em;
	font-weight:bold;
}
.forgot_log a:hover {
	color:#999;
	font-weight:bold;
}
.pink-text a {
	font:normal 12px/12px arial;
	color:red;
}

.DemoBlinking a{
	font:bold 13px/20px arial;
	color:blue;
}
.DemoBlinking a {
    animation-duration: 1200ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation:blink 1200ms infinite; /* Safari and Chrome */
}
.DemoBlinking {
	float:left;
	margin:0px 0px 0px 40px;
}
.make_payment {
	cursor: pointer;
    padding: 5px 10px;
    float: right;
    margin: 0px 40px 0px 0px;
    font-size: 15px;
    background: #066176;
    color: white;
    border: 0px;
    border-radius: 15px;
}
@keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}
@-webkit-keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}


}/*----- end here ---*/













/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.clr {
	clear:both;
}

	* {
		margin:0;
		padding:0;
	}
	
html,body {
    background: url(../img/icon_login_body.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}


.login_main {

}


.form {
	background-image:url(../img/icon_login_bg.png);
	position: relative;
	z-index: 1;
	height:600px;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
	margin-top:20px;
}
.form h2 {
	    color: #ffffff;
    padding-bottom: 5px;
    letter-spacing: 3px;
    font-size: 33px;
    font-family: calibri;
    font-weight: 600;
    margin: 0 auto 0 25px;
}
.form .thumbnail {
   
  width: 90px;
  height: 90px;
    margin: 5px 0px 10px 175px;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  box-sizing: border-box;
}
.form .thumbnail img {
  display: block;
  width: 100%;
}

.input_main_login {
	width:300px;
	height:auto;
	position:absolute;
}
.enter_email {
	width:400px;
	background:#eee;
	margin:0 auto;
	padding:10px;
	border: 3px solid #c7c7c7;
    box-shadow: 5px 7px 6px #222;
	margin-top:100px;
	min-height: 260px;
	border-radius:10px;
	}
.enter_email h4{
	line-height:0.7em;
	font-family:arial;
	font-weight: 600;
	
}
.enter_email h3{
	font-family:arial;
	color:#444;
	
}
.enter_email h5{
	line-height:22px;
	font-size:19px;
}
.email_heading h4{
	line-height:0.7em;
	color:#fff;
	margin: 8px;
}
.email_heading {
	text-align:center;
	margin:0 auto;
	background:#066176;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
}
.email_heading2 {
	text-align:center;
	margin:0 auto;
	background:#03a9f4;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.input_main_login .user_icon {
	background-image:url(../img/icon_user_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:70px;
	float:left;
}
.input_main_login .validate {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:115px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_log {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}

.submit_login2 {
	background:#03a9f4;
	color:#fff;
	padding:6px 40px;
	border:none;
	border-radius:5px;
	margin-top:30px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 50px;
}

.input_main_login .password_icon {
	background-image:url(../img/icon_password_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:70px;
	float:left
}
.input_main_login .validate_pass {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:115px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_pass {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}
#btn_login {
	text-align:center;
	margin-top:100px;
}
#btn_login button{
	width:150px;
	height:40px;
	background:#137cbe;
	color:white;
	border-radius:6px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
	border:none;
	font:bold 17px/19px arial;
	letter-spacing: 3px;
}

.forgot_log {
	
}
.forgot_log a {
	color:#333;
	line-height:3em;
	font-weight:bold;
}
.forgot_log a:hover {
	color:#999;
	font-weight:bold;
}
.pink-text a {
	font:normal 12px/12px arial;
	color:red;
}

.DemoBlinking a{
	font:bold 13px/20px arial;
	color:blue;
}
.DemoBlinking a {
    animation-duration: 1200ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation:blink 1200ms infinite; /* Safari and Chrome */
}
.DemoBlinking {
	float:left;
	margin:0px 0px 0px 40px;
}
.make_payment {
cursor: pointer;
    padding: 5px 10px;
    float: right;
    margin: 0px 40px 0px 0px;
    font-size: 15px;
    background: #066176;
    color: white;
    border: 0px;
    border-radius: 15px;
}
@keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}
@-webkit-keyframes blink {
     from {
        color:red;
    }
    to {
        color:blue;
    }
}

}/*---- end here -----*/














/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	.clr {
	clear:both;
}

	* {
		margin:0;
		padding:0;
	}
	
html,body {
    background: url(../img/icon_login_body.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}


.login_main {

}
.enter_email {
	width:400px;
	background:#eee;
	margin:0 auto;
	padding:10px;
	border: 3px solid #c7c7c7;
    box-shadow: 5px 7px 6px #222;
	margin-top:100px;
	min-height: 260px;
	border-radius:10px;
	}
.enter_email h4{
	line-height:0.7em;
	font-family:arial;
	font-weight: 600;
	
}
.enter_email h3{
	font-family:arial;
	color:#444;
	
}
.enter_email h5{
	line-height:22px;
	font-size:19px;
}
.email_heading h4{
	line-height:0.7em;
	color:#fff;
	margin: 8px;
}
.email_heading {
	text-align:center;
	margin:0 auto;
	background:#066176;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
}
.email_heading2 {
	text-align:center;
	margin:0 auto;
	background:#03a9f4;
	color:#fff;
	padding:5px 10px;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.submit_login2 {
	background:#03a9f4;
	color:#fff;
	padding:6px 40px;
	border:none;
	border-radius:5px;
	margin-top:30px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 50px;
}

.form {
	background-image:url(../img/icon_login_bg.png);
	position: relative;
	z-index: 1;
	height:600px;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
	margin-top:20px;
}
.form h2 {
color: #383837;
    padding-top: 100px;
    letter-spacing: 3px;
    font-size: 60px;
    font-family: calibri;
    font-weight: 600;
    margin: 0 auto 0 25px;
}
.form .thumbnail {
   
  width: 90px;
  height: 90px;
   margin: 5px 0px 10px 175px;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  box-sizing: border-box;
}
.form .thumbnail img {
  display: block;
  width: 100%;
}

.input_main_login {
	width:300px;
	height:auto;
	position:absolute;
}

.input_main_login .user_icon {
	background-image:url(../img/icon_user_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:70px;
	float:left;
}
.input_main_login .validate {
 float:left;
 background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:115px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_log {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}



.input_main_login .password_icon {
	background-image:url(../img/icon_password_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:70px;
	float:left
}
.input_main_login .validate_pass {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:115px;
  border-radius:0px 5px 5px 0px;
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_pass {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
	font-size: 14px;
}
#btn_login {
	text-align:center;
	margin-top:100px;
}
#btn_login button{
	width:150px;
	height:40px;
	background:#137cbe;
	color:white;
	border-radius:6px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
	border:none;
	font:bold 17px/19px arial;
	letter-spacing: 3px;
}

.forgot_log {
	
}
.forgot_log a {
	color:#333;
	line-height:2em;
	font-weight:bold;
}
.forgot_log a:hover {
	color:#999;
	font-weight:bold;
}
.pink-text a {
	font:normal 12px/12px arial;
	color:red;
}


.DemoBlinking a{
	font:bold 13px/20px arial;
	color:blue;
}
.DemoBlinking a {
    animation-duration: 1200ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation:blink 1200ms infinite; /* Safari and Chrome */
}
.DemoBlinking {
	float:left;
	margin:0px 0px 0px 40px;
}
.make_payment {
cursor: pointer;
    padding: 5px 10px;
    float: right;
    margin: 0px 40px 0px 0px;
    font-size: 15px;
    background: #066176;
    color: white;
    border: 0px;
    border-radius: 15px;
}
@keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}
@-webkit-keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}
.border_top_cli
	{
	width:100%;
	height:8px;
	background:orange;
	}

}/*--- end here ----*/














/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

.clr {
	clear:both;
}

	* {
		margin:0;
		padding:0;
	}
	
html,body {
    background: url(../img/icon_login_body.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}


.login_main {

}

.enter_email {
	width:400px;
	background:#eee;
	margin:0 auto;
	padding:10px;
	border: 3px solid #c7c7c7;
    box-shadow: 5px 7px 6px #222;
	margin-top:100px;
	min-height: 260px;
	border-radius:10px;
	}
.enter_email h4{
	line-height:0.7em;
	font-family:arial;
	font-weight: 600;
	
}
.enter_email h3{
	font-family:arial;
	color:#444;
	
}
.enter_email h5{
	line-height:22px;
	font-size:19px;
}
.email_heading h4{
	line-height:0.7em;
	color:#fff;
	margin: 8px;
}
.email_heading {
	text-align:center;
	margin:0 auto;
	background:#066176;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
}
.email_heading2 {
	text-align:center;
	margin:0 auto;
	background:#03a9f4;
	color:#fff;
	padding:5px 10px;;
	font-family:arial;
	margin: -10px -10px 0 -10px;
	box-shadow: 0px 2px 5px #9a9a9a;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}


.submit_login2 {
	background:#03a9f4;
	color:#fff;
	padding:6px 40px;
	border:none;
	border-radius:5px;
	margin-top:30px;
	font-size:15px;
	cursor:pointer;
	text-align:center;
	margin-left: 50px;
}

.form {
	background-image:url(../img/icon_login_bg.png);
	position: relative;
	z-index: 1;
	height:600px;
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
	margin-top:20px;
}
.form h2 {
	color: #0d92e6;
    padding-top: 90px;
    letter-spacing: 3px;
    font-size: 55px;
    font-family: calibri;
    font-weight: 600;
    margin: 0 auto 0 25px;
}
.form .thumbnail {
  width: 100px;
  height: 100px;
  margin: 5px 0px 10px 230px;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  box-sizing: border-box;
}
.form .thumbnail img {
  display: block;
  width: 100%;
}

.input_main_login {
	width:300px;
	height:auto;
	position:absolute;
}

.input_main_login .user_icon {
	background-image:url(../img/icon_user_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:120px;
	float:left;
	
}
.input_main_login .validate {
 float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:165px;
  border-radius:0px 5px 5px 0px;
  
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_log {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 5px;
    border: none;
	font-size: 17px;
}



.input_main_login .password_icon {
	background-image:url(../img/icon_password_login.png)!important;
	width:46px;
	height:43px;
	position:absolute;
	margin-left:120px;
	float:left;
	
}
.input_main_login .validate_pass {
  float:left;
  background:#faffbd !important;
  color: #333;
  height:43px;
  width:260px;
  border: 0;
  box-sizing: border-box;
  font-size: 14px;
  margin-left:165px;
  border-radius:0px 5px 5px 0px;
 
  border-right:solid 1px #cdcaca;
  border-bottom:solid 1px #cdcaca;
  border-top:solid 1px #cdcaca;
  
}
.input_pass {
	height: 30px;
    width: 98%;
    background: rgba(255, 255, 255, 0)!important;
    margin-top: 6px;
    border: none;
}
#btn_login {
	text-align:center;
	margin-top:100px;
}
#btn_login button{
	width:150px;
	height:40px;
	background:#0d92e6;
	color:white;
	border-radius:6px;
	-webkit-transition: all 0.3 ease;
	transition: all 0.3 ease;
	cursor: pointer;
	border:none;
	font:bold 17px/19px arial;
	letter-spacing: 3px;
	margin: 0 auto 0 30px;
	
}
#btn_login button:hover{
	background:#75b614;
	color:white;
	transition:0.3s;
}
.forgot_log {
	
}
.forgot_log a {
	color:#333;
	font-weight:bold;
}
.forgot_log a:hover {
	color:#999;
	font-weight:bold;
}
.pink-text {
	width:100%;
	text-align:center;
}
.pink-text a {
	font:normal 12px/12px arial;
	color:red;
	width:100%;
	white-space: nowrap;
    margin-top: 14px;
}

.DemoBlinking a{
	font:bold 13px/20px arial;
	color:blue;
}
.DemoBlinking a{
    animation-duration: 1200ms;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    -webkit-animation:blink 1200ms infinite; /* Safari and Chrome */
}
.DemoBlinking {
	float:left;
	margin:0px 0px 0px 40px;
}
.make_payment {
cursor: pointer;
    padding: 5px 10px;
    float: right;
    margin: 0px 40px 0px 0px;
    font-size: 15px;
    background: #066176;
    color: white;
    border: 0px;
    border-radius: 15px;
}
@keyframes blink {
    from {
        color:red;
    }
    to {
        color:blue;
    }
}
@-webkit-keyframes blink {
     from {
        color:red;
    }
    to {
        color:blue;
    }
}


.border_top_cli
	{
	width:100%;
	height:8px;
	background:orange;
	}



}